.oa_button1{
  background: url('Images/OA_buttons_logo1_delivery.png') no-repeat 0 0;
  width: 256px;
  height: 46px;
  display: inline-block;
  zoom:0.65;
  -moz-transform:scale(0.65);
  -moz-transform-origin: 0 0;
}
.oa_button1:hover {
  background-position: 0 -92px;
}
.oa_button1:active {
  background-position: 0 -46px;

}

.oa_button2{
  background: url('Images/OA_buttons_logo1_pickup.png') no-repeat 0 0;
  width: 256px;
  height: 46px;
  display: inline-block;
  zoom:0.65;
  -moz-transform:scale(0.65);
  -moz-transform-origin: 0 0;
}
.oa_button2:hover {
  background-position: 0 -92px;
}
.oa_button2:active {
  background-position: 0 -46px;
}
